Emer Elec config fail
05/30/2025 04:31 AM - sim tech

Status: (/FeedBack Start date: 05/29/2025
Priority: Medium % Done: 0%
Assignee: sim tech Spent time: 0.00 hour
Category:
Target version:
Reporter: Shiella Caling FlightPhase: N/A
Phone: 09063489642 100%Reproducible:  YES
PlannedFixDate: 06/04/2025 ReproductionSteps:  Initl]
Stepll
Issuell
Expectﬂ
SoftVersion: a320-1.9.15 IssueType: Others
Description

During Emer Elec config, Gen 1 and 2 fail, APU Gen will not cut in

CSS needs more information. Please ask Capt. Harris or Capt. Dennis for more information so we can provide it to CSS.

History

#1 - 06/04/2025 02:51 PM - Zhou Yanan

- Status changed from 0100 /Remains to 000 /InProgress

#2 - 08/01/2025 03:05 PM - Zhou Yanan
- Status changed from 100 /InProgress to 1 I /FeedBack

- Assignee changed from Zhou Yanan to sim tech

The last time we conducted a flight out with the captains, no abnormalities were detected.
